SQLCipher Upgrade with Android target SDK 23


#1

We are planning to update our SQLCipher libraries to 3.5.6 from 3.3.1 to support Android N. Our minSDK is API Level 21 and target SDK is API Level 23 and support libraries are 23.3.0. Can you please let me know if we can upgrade without upgrading the target SDK and support libraries?


#2

Hello @sjanardhanan

That shouldn’t cause any issues, please let us know if you run into anything specific to SQLCipher for Android.